Subject: :-) Planes, Trains, & Automobiles! What do they all have in common? <<<

From: [email-masked]
Date: 22 Dec 99 9:15:34 PM

They all need superior Lubrication!

Get the Technology that others don't have!!

"We won't promise you that you'll save lots of $$$ or that 
your car will have more horsepower.... WE'LL PROVE IT." 

Yes, that's right.  
 
You get a RISK FREE opportunity to evaluate incredible new engine technology.  
 
The Kinetic Energy Formula and the Kinetic Octane/Cetane Charge 
will save you thousands of dollars...
 
* You get more horsepower and
* Better gas mileage.
 
You also get this FREE report ...
 
* EVERYTHING YOU WANTED TO KNOW ABOUT 
  AUTOMOTIVE REPAIR CENTERS BUT WERE AFRAID TO ASK 

This FREE report and new automotive technology is a real threat 
to car dealerships and mechanic shops! 

Here's why... 

Are you sick and tired of losing money? 

If you are, this will definitely be of interest to you!!! 

+  You can get up to 30% Increase In MPG!!! 
+  Restored Horsepower & Compression 
+  Completely cleans and optimizes the fuel system. 
+  Increased Engine Life 
+  Reduced Costly Repairs 

Listen to what the professionals say...
 
"I build and operate competitive drag racing engines. These engines normally
last six races. We treated an engine with your products, and it ran for two
complete years (over 50 races!) without tear-down or engine failure. When 
we finally took this motor apart, the engine bearings still had part of the
original protective coating.  The cam and lifters showed virtually no wear.
For years, I have searched for a superior lubrication that could withstand
the extreme demands of a racing engine.  That search ended with your
incredible technology.  I use it in both my racing and personal cars. You
can't argue with success. The products work!"
 
Andy Callahan Engine builder & race car driver.  World Record Holder
 
"I bid a job drilling 74,880 .052 diameter holes in aluminum plate. When 
we started this job we had broke off 4 drill bits in the plate in less than 400
holes drilled.  We thought for sure that we were going to lose a lot of
money.  At this time, we tried using your products in a spray mist on the
drill bit as it was drilling.  We successfully drilled over 74,000 holes
without breaking any more bits and ended up finishing the job ahead of
schedule. When we figured out our cost, we made about 10% over rate."
 
"I drive a 1993 Lincoln Town car with a big V-8 engine.  I have your products
in it and get between 26-30 miles per gallon on the highway and 23-24 miles
per gallon back and forth to work.  I have four snowmobiles, three
motorcycles, four cars, two trucks and 15 machines at my place 
of business that use your products."
 
"Your products don't cost us money, they save us BIG money!"
 
Lewis Bingham President BIMCO, INC. - Bingham Machine Co 

"A customer of ours has an old Toyota pickup that leaked oil.  When the 
oil level got low, the engine would begin to make a loud tapping noise. This 
was due to the lack of oil supply to the valves.  After treating his truck with
your product, he had traveled quite some time without checking the oil
level.  He had not heard the usual noise telling him the oil level was low.
When he finally did check the engine's oil level, it was three quarts low!
In addition, he had also noticed an increase in horsepower.  Needless 
to say, your products quickly made a believer out of him."
 
Glenn Mitchell - Business Owner SAV-MOR AUTO CLINIC

"I have a 1986 Honda Accord with 100,000 plus miles on the odometer. 
This car formerly averaged between 37 and 39 miles per gallon. When 
testing your product, the cruise control was set at 65mph.  My car increased 
to 45.7 miles per gallon.   I have documentation which I'll send with my 
next order!"
 
Norm Hoefs Business Owner - Norm's Foreign Cars North Dakota

Look, you have a lot of money invested in your car or truck. 
You depend on your vehicle to perform everyday without any problems.
Doesn't it make sense to at least take a look at some technology that 
could up to triple the return of your investment? (Up to triple the life of your 
car or truck!)
 
It's no news to you that your local auto parts retailer has literally hundreds of 
car-care products from which you can choose.  You've also seen the 
commercials on late night TV and you've read the articles about these 
so-called "snake-oil" sales people.  Can you believe everything you see, 
or is it just a lot of smoke and mirrors, advertising hype and paid professional 
acting?
 
There are companies playing on people's ignorance of engine mechanical 
principles of how they work.  These guys sell their junk to you by making 
outrageous claims of what their products will do for your vehicle. 
 
How Will My Vehicle Benefit From Your Products?
 
It's been proven that 70-80% of the total wear in a car's engine occurs
during the start-up. The oil pump can take as long as 3 minutes to
completely circulate the engines vital fluids throughout the system.
When you turn the car off, the oil drains to the bottom of the engine.  
This leaves very little protection from metal to metal wear when you start 
the engine again.
 
Regular and synthetic motor oils will not stop this damaging wear from
ruining your car's engine.  Our technology protects any engine by 
creating an impenetrable barrier on the internal metal parts of the engine. 
With this technology, THERE IS VIRTUALLY NO WEAR!!!
 
You benefit by getting extra power, better gas mileage and reduced emissions. 
You benefit by saving literally hundreds of dollars every year.
 
Product Features:-) 
+  Petroleum-based kinetic energy formula.
+  No Teflon or PTFE.
+  Completely cleans and optimizes the fuel system. 
+  Rejuvenates - seals and gaskets.
+  Catalytic Converter Safe.
+  Maintain a "like new" engine in your Car, Truck,
   RV, ATV, Boat, Snowmobile, Jet Ski, Lawn Mower,
   Motorcycle...
+  Less worry when you're alone on the road and away
   from home.
+  Reduce the risk of costly breakdowns.
+  Substantially lower operating cost.
+  Increase gas mileage and horsepower.
+  Environmentally Friendly Products.
+  100% Satisfaction Guaranteed.
+  Independent laboratory test verification. 
 
What Do People Say About Their Experience
Using This New Technology?
 
"In July, 1995, I purchased a 1995 Chevrolet Lumina Sedan.  I had been
assured that I would get 24-25 mile per gallon around town, and 29-30 mpg 
on the highway."
 
"I added this incredible product to the engine, transmission, cooling system
and power steering.  I added the inventors racing concentrate to the fuel - 2
oz. per ten gallons of fuel."
 
"Near the end of August, we took a trip to Oregon. We averaged 50-55 miles
per hour.  During the return trip we drove a distance of 505 miles. Most of
the trip back home we drove 65-75 m.p.h., with the air conditioning on at
least 80% of the time.  When I refueled in Provo, I found that we had gotten
35.1 mpg."
 
"Our average mile per gallon for the entire trip (including some city driving 
in Portland) was 30.25 miles per gallon using 85 octane fuel and the
inventors racing formula."
 
"We are sold on this technology. The products are money-savers."
 
Robert V. Larsen Orem, UT

"I have a 1994 Dodge Ram. It has averaged 14.8 miles per gallon for the 
last two years. After adding your product, my truck now averages 16.75 
miles per gallon.  This means an extra 3 gallons of fuel savings every week.  
Needless to say, I am very impressed, and will be recommending the products 
to everyone I meet.  Thanks for a great product!"
 
Ken Strain West Hills, California

* UP TO 30% MORE HORSEPOWER!!! 
* UP TO 30% MORE MILES PER GALLON!!!
 
You get a RISK FREE opportunity to evaluate this incredible breakthrough 
in engine technology.  The Ultimate Car-Care package will give your car 
or truck protection to last up to triple its normal life.  The Ultimate Car-Care 
package gives you peace of mind when your away on road trips that 
mechanically, your drivetrain is protected!  The Ultimate Car-Care 
package saves you money at the gas pump by giving your car or truck 
up to 30% better fuel economy.
 
Order Ultimate Car-Care Package today and:
 * increase the value of your vehicle.
 * pay yourself with fuel savings with every fillup. 

30 Day Satisfaction Guarantee
 
The Ultimate Car-Care package contains: 
 
1 - Kinetic Energy Formula  (A special blend designed for the engine, 
transmission, differential & power steering.  Greatly reduces operating 
temperature. Power that was used fighting friction is now turned into 
kinetic energy providing UP TO 30% MORE HORSEPOWER!) 
2 - Kinetic Octane/Cetane Charge (You'll make money with every fill-up 
using the least expensive fuel and this product.  Get better gas mileage 
and performance.  Experience more horsepower for climbing hills and 
passing cars!  It's like nitrous oxide for your fuel system!) 
3 - Waterless Ultra Shine (A specialize treatment removes oxidized paint and 
protects surface from the harsh road elements without the use of water.) 
4 - Leather, Vinyl, Rubber Rejuvenator (A specialize treatment that provides 
long-lasting protection from sun, dirt and other elements that take the life 
out of your valuable possessions. Will not attract dust or crack dashboard. 
5 - New Battery Technology (Get faster more reliable starts. Prevents 
corrosion and makes battery and cables last longer.) 
 
You won't find these products on any retail shelves. 
List Price $86.28  -  Now on Sale for just $39.95 + S/H  
You save over $46.00 with this offer. 
Order by December 31st, 1999 and you get these Special Reports...   
 
FREE Report #1  THERE'S A SUCKER BORN EVERY MINUTE 
FREE Report #2  HOW TO GET 500,000 MILES OR MORE FROM YOUR CAR OR TRUCK 
FREE Report #3  EVERYTHING YOU WANTED TO KNOW ABOUT AUTOMOTIVE REPAIR 
                CENTERS BUT WERE AFRAID TO ASK
 
These reports are sold normally for $40 each.  You get them FREE when you 
order the Ultimate Car-Care package by December 31st.
 
These FREE reports will save thousands of dollars.
 
Should you not be completely satisfied with your purchase of the Ultimate 
Car-Care package, keep these reports as our way of saying thank you for 
giving us the opportunity to serve you, and we will refund your $39.95.
 
Order the Ultimate Car-Care package before December 31st and get all 
three reports, a $120 value, for FREE! 
 
NOTE:
We understand that not eveyone will want to spend an extra $40 bucks
on their car or truck before Christmas.  Not to worry, if you really must have
this technology for your car, truck or boat, beginning January 15th, you can 
purchase this exclusive technology from any one of our affiliate websites 
for our retail package price of $86.28.  
 
DON'T WAIT TO GET STARTED... here's what to do:
 
TO ORDER your Ultimate Car-Care package, simply print out the
ORDER FORM below and fax it to one of our order centers.  

                ---CUT HERE---
        -THE ULTIMATE CAR CARE PACKAGE -

Send me one Ultimate Car-Care package today for a total amount 
of $45.90 (price includes S/H)
 
We accept Visa, Mastercard, American Express & Checks by Fax. 
Put your initials next to the statement below. 

_____Yes!  I would like to get better gas mileage, more horsepower
and up to triple the life of my vehicle.  I am ordering before December 31st,
also include the three FREE Reports: 

+ THERE'S A SUCKER BORN EVERY MINUTE
+ HOW TO GET 500,000 MILES OR MORE FROM YOUR CAR OR TRUCK
+ EVERYTHING YOU WANTED TO KNOW ABOUT AUTOMOTIVE REPAIR CENTERS 
  BUT WERE AFRAID TO ASK

Fax Order Centers: 
    - New York    (212) 504-0866
  - California    (530) 481-8642  
 
We will get an incredible response to this offer and all fax lines may be busy, 
please, keep trying...you'll be glad you did!!!
 
You can also mail your order to the marketing center: 
 
      Network Innovations, LLC
   705 Martens Court, PMB 8345
  Laredo, TX  78041-6010, U.S.A.

*** For your security, the billing information MUST MATCH
that on your credit card or we cannot process your order.
 
DATE    /    /       / (DD/MM/YYYY)

**AUTH CODE: XR3
 
**NAME
**- - OR - - 
**COMPANY NAME

**ADDRESS

**CITY, STATE, ZIP 
 
**PHONE NUMBERS ( _ _ _ ) _ _ _ - _ _ _ _
 
**YOUR EMAIL ADDRESS:

**TO ENSURE ACCURACY, PLEASE TYPE OR CLEARLY SPELL 

**YOUR EMAIL ADDRESS AGAIN: 

**TYPE OF CREDIT CARD OR PAYMENT:
 
**____VISA ____MASTERCARD ____AMEX 
**  ____CHECK-BY-FAX ____MONEY ORDER

**CREDIT CARD# ________-________-________-__________
 
**EXPIRATION DATE _ _ / _ _ _ _(MM/YYYY)
 
**NAME ON CARD 

**AMOUNT $  
 
**AUTHORIZATION SIGNATURE:_______________________________
 (Required)

CHECK BY FAX SERVICES! 
If you would like to fax a check, paste your check to the bottom of
your completed order form then fax it to one of our order centers. 
 
If you fax a check, there is no need for you to send the original check.  
We will draft up a new check, with the exact information. All checks
will be held for bank clearance. (7-14 days) Make payable to: EMG